Bug 153864 - HWCERT: Hewlett Packard ProLiant ML370 G4 <! IssueTracker 45143 >
HWCERT: Hewlett Packard ProLiant ML370 G4 <! IssueTracker 45143 >
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
Hewlett Packard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-05 16:19 EDT by David Lawrence
Modified: 2007-04-18 13:23 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-05 16:19:34 EDT
Additional Data:

Original Reporter: cww@redhat.com
Last Touched By: cww@redhat.com
Cpu Name: X86
Last Touched On: 2004-08-11 10:27:35-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5666
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-08-10 16:28:46-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5666
Detail Notes: SAMSUNG SC-148A, ATAPI CD/DVD-ROM drive 48x
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-08-10 16:35:41-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5666
Detail Notes: Smart Array 641 Controller<br>
Smart Array 642<br>
Smart Array 6402/128<br>
Smart Array 6404/256<br>
64-Bit/66-MHz Dual Channel Wide Ultra3 SCSI Adapter<br>
Ultra320 SCSI Adapter
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-08-10 16:36:36-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5666
Detail Notes: Intel Xeon Processor 3.4 GHz/800MHz -1MB L2 cache<br>
Qty: 1-2
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-08-10 16:37:18-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5666
Detail Notes: Standard 1.44 MB Diskette Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-08-10 16:37:25-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5666
Detail Notes: 1GB - 16GB 2-way interleaved PC2-3200R running at 400MHz
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-08-10 16:39:10-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5666
Detail Notes: Integrated NC7781 PCI-X Gigabit NIC (single port)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-08-10 16:41:52-04

Detail 8:
Ease of Install: 4
Status: Waiting for Authorization
Hardware Id: 5666
Detail Notes: Intel Corp. USB Controller, 3 ports
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-08-10 16:44:05-04

Comment 1 David Lawrence 2005-04-05 19:59:34 EDT
Cleaning up duplicates, moving out of the way.

Note You need to log in before you can comment on or make changes to this bug.